• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

Impossible d'installer 9.0 sur mon G4

-anonyme-

Légende
26 Février 2001
66 286
2 667
Bonjour,

J'ai des problèmes avec Poser en version anglaise, et le support technique me dit que c'est peut-être parce que je l'utilise avec un Mac OS français. Bon, pourquoi pas. J'ai donc ressorti un vieux CD Mac OS 9.0 en anglais pour l'installer et vérifier cette théorie. Mais pas moyen de démarrer sur ce CD, ni d'installer le système, un message d'erreur me dit que je ne peux pas l'installer sur cette machine (G4 bi-pro 533).

Est-ce normal, docteur ?
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par Bernard53:
Oui c'est normal, cette machine était livré avec le système 9.1 donc c'est le système minimum que vous pouvez installer. Voir ses spécifications techniques (Orig SSW 9.1 pour original system software)
<HR></BLOCKQUOTE>

Ah bon, merci. Dommage, je n'ai pas de CD 9.1 en anglais. Je vais essayer de faire la mise à jour en 9.1 sur mon Powerbook et de le copier sur le G4, mais ça m'étonnerait que ça marche...